<!DOCTYPE x30.xml>
<course>
    <courseInfo userName="" keyType="word" alias="三字词12" courseType="cn-word-" fileName="30.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="艳阳天"/>
        <word display="" display1="" id="1" comparision="燕尾服"/>
        <word display="" display1="" id="2" comparision="宴会厅"/>
        <word display="" display1="" id="3" comparision="秧歌剧"/>
        <word display="" display1="" id="4" comparision="杨梅疮"/>
        <word display="" display1="" id="5" comparision="扬声器"/>
        <word display="" display1="" id="6" comparision="扬子江"/>
        <word display="" display1="" id="7" comparision="扬子鳄"/>
        <word display="" display1="" id="8" comparision="羊角风"/>
        <word display="" display1="" id="9" comparision="洋白菜"/>
        <word display="" display1="" id="10" comparision="洋参丸"/>
        <word display="" display1="" id="11" comparision="洋葱头"/>
        <word display="" display1="" id="12" comparision="洋鬼子"/>
        <word display="" display1="" id="13" comparision="洋娃娃"/>
        <word display="" display1="" id="14" comparision="阳关道"/>
        <word display="" display1="" id="15" comparision="阳离子"/>
        <word display="" display1="" id="16" comparision="氧化剂"/>
        <word display="" display1="" id="17" comparision="氧化物"/>
        <word display="" display1="" id="18" comparision="氧气袋"/>
        <word display="" display1="" id="19" comparision="氧气瓶"/>
        <word display="" display1="" id="20" comparision="仰八叉"/>
        <word display="" display1="" id="21" comparision="养老金"/>
        <word display="" display1="" id="22" comparision="养老院"/>
        <word display="" display1="" id="23" comparision="养殖场"/>
        <word display="" display1="" id="24" comparision="养殖业"/>
        <word display="" display1="" id="25" comparision="养猪业"/>
        <word display="" display1="" id="26" comparision="邀请赛"/>
        <word display="" display1="" id="27" comparision="邀请信"/>
        <word display="" display1="" id="28" comparision="腰杆子"/>
        <word display="" display1="" id="29" comparision="摇滚乐"/>
        <word display="" display1="" id="30" comparision="摇篮曲"/>
        <word display="" display1="" id="31" comparision="摇钱树"/>
        <word display="" display1="" id="32" comparision="摇头丸"/>
        <word display="" display1="" id="33" comparision="咬耳朵"/>
        <word display="" display1="" id="34" comparision="咬字眼"/>
        <word display="" display1="" id="35" comparision="药剂师"/>
        <word display="" display1="" id="36" comparision="药检所"/>
        <word display="" display1="" id="37" comparision="药性气"/>
        <word display="" display1="" id="38" comparision="药引子"/>
        <word display="" display1="" id="39" comparision="要不得"/>
        <word display="" display1="" id="40" comparision="要不然"/>
        <word display="" display1="" id="41" comparision="要好看"/>
        <word display="" display1="" id="42" comparision="要面子"/>
        <word display="" display1="" id="43" comparision="耶酥教"/>
        <word display="" display1="" id="44" comparision="野山参"/>
        <word display="" display1="" id="45" comparision="野心家"/>
        <word display="" display1="" id="46" comparision="野战军"/>
        <word display="" display1="" id="47" comparision="业务科"/>
        <word display="" display1="" id="48" comparision="业务员"/>
        <word display="" display1="" id="49" comparision="叶绿素"/>
        <word display="" display1="" id="50" comparision="叶绿体"/>
        <word display="" display1="" id="51" comparision="曳光弹"/>
        <word display="" display1="" id="52" comparision="夜光表"/>
        <word display="" display1="" id="53" comparision="夜盲症"/>
        <word display="" display1="" id="54" comparision="夜猫子"/>
        <word display="" display1="" id="55" comparision="夜明珠"/>
        <word display="" display1="" id="56" comparision="夜神仙"/>
        <word display="" display1="" id="57" comparision="夜生活"/>
        <word display="" display1="" id="58" comparision="夜游神"/>
        <word display="" display1="" id="59" comparision="夜总会"/>
        <word display="" display1="" id="60" comparision="液化气"/>
        <word display="" display1="" id="61" comparision="液压泵"/>
        <word display="" display1="" id="62" comparision="一把手"/>
        <word display="" display1="" id="63" comparision="一把抓"/>
        <word display="" display1="" id="64" comparision="一班人"/>
        <word display="" display1="" id="65" comparision="一般化"/>
        <word display="" display1="" id="66" comparision="一般人"/>
        <word display="" display1="" id="67" comparision="一般性"/>
        <word display="" display1="" id="68" comparision="一半天"/>
        <word display="" display1="" id="69" comparision="一辈子"/>
        <word display="" display1="" id="70" comparision="一边倒"/>
        <word display="" display1="" id="71" comparision="一步步"/>
        <word display="" display1="" id="72" comparision="一部分"/>
        <word display="" display1="" id="73" comparision="一场空"/>
        <word display="" display1="" id="74" comparision="一长串"/>
        <word display="" display1="" id="75" comparision="一系列"/>
        <word display="" display1="" id="76" comparision="一下子"/>
        <word display="" display1="" id="77" comparision="一行人"/>
        <word display="" display1="" id="78" comparision="一言堂"/>
        <word display="" display1="" id="79" comparision="一元化"/>
        <word display="" display1="" id="80" comparision="一元论"/>
        <word display="" display1="" id="81" comparision="一月份"/>
        <word display="" display1="" id="82" comparision="一早晨"/>
        <word display="" display1="" id="83" comparision="一阵风"/>
        <word display="" display1="" id="84" comparision="一阵阵"/>
        <word display="" display1="" id="85" comparision="一阵子"/>
        <word display="" display1="" id="86" comparision="一整套"/>
        <word display="" display1="" id="87" comparision="一枝花"/>
        <word display="" display1="" id="88" comparision="一致性"/>
        <word display="" display1="" id="89" comparision="一纵身"/>
        <word display="" display1="" id="90" comparision="一霎间"/>
        <word display="" display1="" id="91" comparision="医疗队"/>
        <word display="" display1="" id="92" comparision="医务室"/>
        <word display="" display1="" id="93" comparision="医学院"/>
        <word display="" display1="" id="94" comparision="铱金笔"/>
        <word display="" display1="" id="95" comparision="依次为"/>
        <word display="" display1="" id="96" comparision="依赖性"/>
        <word display="" display1="" id="97" comparision="伊甸园"/>
        <word display="" display1="" id="98" comparision="伊拉克"/>
        <word display="" display1="" id="99" comparision="伊斯兰"/>
        <word display="" display1="" id="100" comparision="衣帽间"/>
        <word display="" display1="" id="101" comparision="颐和园"/>
        <word display="" display1="" id="102" comparision="遗传学"/>
        <word display="" display1="" id="103" comparision="遗腹子"/>
        <word display="" display1="" id="104" comparision="移民局"/>
        <word display="" display1="" id="105" comparision="仪仗队"/>
        <word display="" display1="" id="106" comparision="胰岛素"/>
        <word display="" display1="" id="107" comparision="疑心病"/>
        <word display="" display1="" id="108" comparision="沂蒙山"/>
        <word display="" display1="" id="109" comparision="姨姥姥"/>
        <word display="" display1="" id="110" comparision="姨奶奶"/>
        <word display="" display1="" id="111" comparision="姨太太"/>
        <word display="" display1="" id="112" comparision="以此来"/>
        <word display="" display1="" id="113" comparision="以利于"/>
        <word display="" display1="" id="114" comparision="以色列"/>
        <word display="" display1="" id="115" comparision="以至于"/>
        <word display="" display1="" id="116" comparision="艺术家"/>
        <word display="" display1="" id="117" comparision="艺术节"/>
        <word display="" display1="" id="118" comparision="艺术品"/>
        <word display="" display1="" id="119" comparision="艺术团"/>
        <word display="" display1="" id="120" comparision="艺术性"/>
        <word display="" display1="" id="121" comparision="易拉罐"/>
        <word display="" display1="" id="122" comparision="易燃品"/>
        <word display="" display1="" id="123" comparision="意大利"/>
        <word display="" display1="" id="124" comparision="意见簿"/>
        <word display="" display1="" id="125" comparision="意见箱"/>
        <word display="" display1="" id="126" comparision="意识到"/>
        <word display="" display1="" id="127" comparision="意味着"/>
        <word display="" display1="" id="128" comparision="意向书"/>
        <word display="" display1="" id="129" comparision="意向性"/>
        <word display="" display1="" id="130" comparision="意中人"/>
        <word display="" display1="" id="131" comparision="义和团"/>
        <word display="" display1="" id="132" comparision="义务兵"/>
        <word display="" display1="" id="133" comparision="义勇军"/>
        <word display="" display1="" id="134" comparision="益母草"/>
        <word display="" display1="" id="135" comparision="溢洪道"/>
        <word display="" display1="" id="136" comparision="议定书"/>
        <word display="" display1="" id="137" comparision="议会制"/>
        <word display="" display1="" id="138" comparision="异教徒"/>
        <word display="" display1="" id="139" comparision="异体字"/>
        <word display="" display1="" id="140" comparision="异族人"/>
        <word display="" display1="" id="141" comparision="因特网"/>
        <word display="" display1="" id="142" comparision="音乐会"/>
        <word display="" display1="" id="143" comparision="阴暗面"/>
        <word display="" display1="" id="144" comparision="阴沉沉"/>
        <word display="" display1="" id="145" comparision="阴离子"/>
        <word display="" display1="" id="146" comparision="阴谋家"/>
        <word display="" display1="" id="147" comparision="阴森森"/>
        <word display="" display1="" id="148" comparision="阴阳人"/>
        <word display="" display1="" id="149" comparision="银白色"/>
        <word display="" display1="" id="150" comparision="银川市"/>
        <word display="" display1="" id="151" comparision="银粉漆"/>
        <word display="" display1="" id="152" comparision="银河系"/>
        <word display="" display1="" id="153" comparision="银灰色"/>
        <word display="" display1="" id="154" comparision="银质奖"/>
        <word display="" display1="" id="155" comparision="饮食店"/>
        <word display="" display1="" id="156" comparision="饮食业"/>
        <word display="" display1="" id="157" comparision="饮用水"/>
        <word display="" display1="" id="158" comparision="引爆器"/>
        <word display="" display1="" id="159" comparision="印把子"/>
        <word display="" display1="" id="160" comparision="印度教"/>
        <word display="" display1="" id="161" comparision="印度洋"/>
        <word display="" display1="" id="162" comparision="印花税"/>
        <word display="" display1="" id="163" comparision="印染厂"/>
        <word display="" display1="" id="164" comparision="印刷品"/>
        <word display="" display1="" id="165" comparision="印刷术"/>
        <word display="" display1="" id="166" comparision="印刷所"/>
        <word display="" display1="" id="167" comparision="印刷体"/>
        <word display="" display1="" id="168" comparision="印相纸"/>
        <word display="" display1="" id="169" comparision="印象派"/>
        <word display="" display1="" id="170" comparision="印影件"/>
        <word display="" display1="" id="171" comparision="英格兰"/>
        <word display="" display1="" id="172" comparision="英吉利"/>
        <word display="" display1="" id="173" comparision="英特尔"/>
        <word display="" display1="" id="174" comparision="婴幼儿"/>
        <word display="" display1="" id="175" comparision="应聘者"/>
        <word display="" display1="" id="176" comparision="应声虫"/>
        <word display="" display1="" id="177" comparision="应用文"/>
        <word display="" display1="" id="178" comparision="应用于"/>
        <word display="" display1="" id="179" comparision="萤火虫"/>
        <word display="" display1="" id="180" comparision="营火会"/>
        <word display="" display1="" id="181" comparision="营养素"/>
        <word display="" display1="" id="182" comparision="营业额"/>
        <word display="" display1="" id="183" comparision="营业税"/>
        <word display="" display1="" id="184" comparision="营业所"/>
        <word display="" display1="" id="185" comparision="营业员"/>
        <word display="" display1="" id="186" comparision="荧光灯"/>
        <word display="" display1="" id="187" comparision="荧光屏"/>
        <word display="" display1="" id="188" comparision="迎宾馆"/>
        <word display="" display1="" id="189" comparision="赢得了"/>
        <word display="" display1="" id="190" comparision="影剧院"/>
        <word display="" display1="" id="191" comparision="影响力"/>
        <word display="" display1="" id="192" comparision="影印件"/>
        <word display="" display1="" id="193" comparision="硬邦邦"/>
        <word display="" display1="" id="194" comparision="硬梆梆"/>
        <word display="" display1="" id="195" comparision="硬磁盘"/>
        <word display="" display1="" id="196" comparision="硬功夫"/>
        <word display="" display1="" id="197" comparision="硬骨头"/>
        <word display="" display1="" id="198" comparision="硬撅撅"/>
        <word display="" display1="" id="199" comparision="硬碰硬"/>
    </content>
</course>